[Game]
Locale=4
;LogFile=SS3.log

[Mounts]
Decals=Media/Decals.pack
Descs=Media/Descs.pack
MapTextures=Media/MapTextures.pack
Models=Media/Models.pack
ModelTextures=Media/ModelTextures.pack
Particles=Media/Particles.pack
Profiles=Media/Profiles.pack
Sounds=Media/Sounds.pack
